msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.2\n"

msgid "CiN Dashboard"
msgstr "CiN Dashboard"

msgid "Bibliotheken"
msgstr "Bibliotheken"

msgid "po_startseitenkategorien"
msgstr "Startseiten Kategorien"

msgid "CiN Portlet Sammlung"
msgstr "CiN Portlet Sammlung"

msgid "po_startseitenartikel"
msgstr "Startseiten Artikel"

msgid "po_herstellerslider"
msgstr "Hersteller Slider"

msgid "po_quickcategory"
msgstr "Kategorie Schnellsuche"

msgid "po_no_valid_licence"
msgstr "Keine gültige Lizenz"

msgid "Effect Box"
msgstr "Effekt Box"
